Subject: Ticket Assigned - 9647820427
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 03:51:06 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9647820427 Good morning, yesterday I collected my order and when I opened the box
instead of stationary item I just got this sticky note I didn't even I am
very disappointed and sad like what is the point of ordering online when
you have to suffer .I want you either send me the item which I order or
refund me the amount .below is the image which i got  from my click and
collect order My order number is.

9647820427 ,kindly loom into this matter

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365472